./wip/py-utilib_ply, PyUtilib utilities that use Ply

[ CVSweb ] [ Homepage ] [ RSS ] [ Required by ] [ Add to tracker ]


Branch: CURRENT, Version: 3.0.4, Package name: py37-utilib_ply-3.0.4, Maintainer: kamel.derouiche

PyUtilib utilities that use Ply


Required to run:
[devel/py-setuptools] [lang/python37]

Required to build:
[pkgtools/cwrappers]

Master sites:

SHA1: 8fd5c6fef6bf3513e71ec0cacc1abdfb10c9dfe6
RMD160: 6b7f652cd84356274c32fec9e63a9743a3b33555
Filesize: 3.5 KB

Version history: (Expand)


CVS history: (Expand)


   2012-11-14 01:16:14 by othyro | Files touched by this commit (42)
Log message:
Fixed invalid CATEGORIES. Some of these also got DISTNAME modified and
minor formatting fixes.
   2012-10-07 15:57:25 by Aleksej Saushev | Files touched by this commit (211)
Log message:
Drop superfluous PKG_DESTDIR_SUPPORT, "user-destdir" is default these days.
Mark packages that don't or might probably not have staged installation.
   2011-05-09 21:59:11 by Kamel Derouiche | Files touched by this commit (4) | Imported package
Log message:
Import py26-utilib_ply-3.0.4 as wip/py-utilib_ply.

PyUtilib utilities that use Ply